Bio::Roary::External::Mcl(3pm)

NAME
Bio::Roary::External::Mcl - Wrapper around MCL which takes in blast results and outputs clustered results

VERSION
version 3.12.0

SYNOPSIS
Wrapper around MCL which takes in blast results and outputs clustered results

   use Bio::Roary::External::Mcl;

   my $mcl= Bio::Roary::External::Mcl->new(
     blast_results     => 'db',
     mcxdeblast_exec   => 'mcxdeblast',
     mcl_exec          => 'mcl',
     output_file       => 'output.groups'
   );

   $mcl->run();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007